<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-08-16T22:51:17-->
  <testsuite errors="0" failures="0" id="b7205c5d-f394-4a77-bfed-7fddc26755a7" skipped="0" tests="14" time="1741.00" timestamp="2020-08-16T22:22:04">
    <testcase classname="NeutronNetworks" id="76c2b2f9-1fff-4a78-8a05-8e59a87a59f5" name="create_and_list_networks" time="57.98" timestamp="2020-08-16T22:22:09" />
    <testcase classname="NeutronNetworks" id="2ed67239-1e7e-4915-852d-58876ffbef08" name="create_and_update_networks" time="27.63" timestamp="2020-08-16T22:23:08" />
    <testcase classname="NeutronNetworks" id="a698ecf7-648a-4ac6-8904-e91933afffd3" name="create_and_delete_networks" time="22.61" timestamp="2020-08-16T22:23:36" />
    <testcase classname="NeutronNetworks" id="23268384-48e9-4039-ba58-5149832f625e" name="create_and_list_subnets" time="66.50" timestamp="2020-08-16T22:24:01" />
    <testcase classname="NeutronNetworks" id="ec2edc08-0ec9-49b1-8f1f-df8d9f44d2cf" name="create_and_update_subnets" time="157.21" timestamp="2020-08-16T22:25:09" />
    <testcase classname="NeutronNetworks" id="d67b1d7b-5fe1-4680-b515-46e055732ee8" name="create_and_delete_subnets" time="52.96" timestamp="2020-08-16T22:27:48" />
    <testcase classname="NeutronNetworks" id="def5488c-301c-43f5-b6a8-8db1aa28b608" name="create_and_list_routers" time="190.41" timestamp="2020-08-16T22:28:42" />
    <testcase classname="NeutronNetworks" id="79f59dc5-9090-4274-99a6-312c366d6140" name="create_and_update_routers" time="207.05" timestamp="2020-08-16T22:31:53" />
    <testcase classname="NeutronNetworks" id="042391d0-114f-45bc-be8d-172a92c2e6a7" name="create_and_delete_routers" time="189.89" timestamp="2020-08-16T22:35:21" />
    <testcase classname="NeutronNetworks" id="71a23669-40db-473f-a545-2f98bb659b1a" name="create_and_list_ports" time="208.72" timestamp="2020-08-16T22:38:32" />
    <testcase classname="NeutronNetworks" id="977e860f-ea4b-4acd-a2b5-98f0bb4fa2ea" name="create_and_update_ports" time="109.10" timestamp="2020-08-16T22:42:01" />
    <testcase classname="NeutronNetworks" id="1af39e31-18bc-443e-9755-97005f5cce53" name="create_and_delete_ports" time="82.96" timestamp="2020-08-16T22:43:52" />
    <testcase classname="Quotas" id="ff35f6b3-9104-4391-9ee9-d76c09921a7c" name="neutron_update" time="24.48" timestamp="2020-08-16T22:45:17" />
    <testcase classname="NeutronTrunks" id="86737df9-9b31-461f-8dc0-6aafa491c3c4" name="create_and_list_trunks" time="320.45" timestamp="2020-08-16T22:45:43" />
  </testsuite>
</testsuites>
